@media only screen and (min-width: 1200px) {
    #header-part .dropdown-menu {
        padding: 10px 0px;
        border-radius: 0;
        border: none;
        box-shadow: 0px 15px 15px -4px rgb(0 0 0 / 12%);
        border-radius: 0px 0px 10px 10px;
        transition: all ease 0.4s;
        -moz-transition: all ease 0.4s;
        -ms-transition: all ease 0.4s;
        -webkit-transition: all ease 0.4s;
        min-width: 260px;
    }
    #header-part .dropdown-submenu > .dropdown-menu,
    #header-part .dropdown > .dropdown-menu {
        -ms-transform: translateY(30px);
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
        -ms-transform-origin: 0 0 0;
        -webkit-transform-origin: 0 0 0;
        transform-origin: 0 0 0;
        -webkit-transition: all 0.35s ease 0s;
        -moz-transition: all 0.35s ease 0s;
        -o-transition: all 0.35s ease 0s;
        transition: all 0.35s ease 0s;
        display: block;
        visibility: hidden;
        opacity: 0;
        left: 0;
    }
    #header-part .dropdown-submenu:hover > .dropdown-menu,
    #header-part .dropdown:hover > .dropdown-menu {
        margin-top: 0;
        opacity: 1;
        visibility: visible;
        -ms-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
    #header-part .dropdown .nav-link:after {
        font-family: "FontAwesome";
        border: none;
        vertical-align: 0px;
        position: absolute;
        margin-left: 0.4em;
        transition: 0.2s all;
        display: inline-block;
        font-weight: normal;
        font-size: 10px;
        margin-top: 0.5em;
    }
    #header-part .nav-item:hover .dropdown-menu {
        display: block;
    }
    .dropdown-item.active,
    .dropdown-item:active {
        background-color: transparent;
    }
    #header-part .dropdown-item {
        transition: all ease 0.5s;
        position: relative;
        padding: 8px 25px;
        width: 100%;
        white-space: normal;
        font-weight: 500;
        font-size: 16px;
    }
    #header-part .dropdown-item:hover {
        background: none;
        color: #000;
        padding: 8px 15px 8px 35px;
    }
    #header-part .dropdown-item::before {
        content: "";
        display: block;
        position: absolute;
        left: 15px;
        width: 5px;
        height: 5px;
        background: #006cb5;
        border-radius: 5px;
        top: 17px;
        opacity: 0;
        transition: all ease 0.5s;
    }
    #header-part .dropdown-item:hover::before {
        opacity: 1;
        transform: translate(7px, 1px) scale(1.3);
    }
}
@media only screen and (min-width: 1400px) {
    .container,
    .container-xl,
    .container-xxl,
    .container-lg,
    .container-md,
    .container-sm {
        max-width: 1375px;
    }
}
@media only screen and (max-width: 1599px) {
    .slide__content {
        margin-left: 100px;
    }
}

@media only screen and (max-width: 1399px) {
    .slide__heading {
        font-size: 44px;
    }
    .slide__content {
        margin-left: 70px;
    }
    .slider__control {
        height: 45px;
        width: 45px;
        left: 20px;
    }
    .slider__control--right {
        right: 20px;
        left: auto;
    }
    .slider__control-line {
        height: 9px;
    }
    .slider__control--right .slider__control-line {
        left: calc(50% + 3px);
    }
    .slide__content {
        margin-left: 60px;
    }
    ul.key_directors_part_list li .key_directors_profile_info {
        padding: 15px 12px 12px 28px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    ul.aif_category_list li {
        width: calc(100% - 0px);
    }
}
@media only screen and (max-width: 1199px) {
    .my_80 {
        margin: 65px 0;
    }
    .py_80 {
        padding: 65px 0;
    }
    .main_title_part h2 {
        font-size: 30px;
    }
    .vision_mission_part .vision_mission_divide .vision_mission_containt {
        min-height: 383px;
    }
 
    #profile-modal .offcanvas .offcanvas-body .profile-data .profile-info {
        width: calc(100% - 330px);
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data:before {
        width: calc(15% + 150px);
    }
    .core-areas-part ul li {
        width: calc(50% - 0px);
        margin-top: -1px;
    }
    .footer-rights {
        justify-content: center;
    }
    ul.key_directors_part_list li .key_directors_profile {
        height: 220px;
        width: 180px;
    }
    ul.key_directors_part_list .key_directors_profile_info h3{
        font-size: 17px;
         margin: 0 0 12px 0;
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data .profile-img {
        max-width: 270px;
    }
    .organisation_structure_info h3{
        font-size: 17px;
    }
    .organisation_structure_info {
        padding: 25px 18px;
    }
    .organisation_structure_info .organisation_structure_img img {
        max-height: 70px;
    }
}
@media only screen and (max-width: 1399px) and (min-width: 992px) {
    .contact-address ul.contact-link > li ul {
        flex-direction: column;
    }
    .contact-address ul.contact-link > li ul li {
        border: solid rgb(68 68 68 / 30%);
        border-width: 0px 0px 1px 0px;
        margin: 0 0 12px 0;
        padding: 0px 0px 12px 0;
    }
    .contact-form {
        top: 100px;
        position: sticky;
    }
}
@media only screen and (max-width: 991px) {
    header#header-part .navbar-brand {
        max-width: 250px;
    }
    header#header-part {
        padding: 12px 12px;
    }
    body {
        padding-top: 81px;
    }
    body.overflow_stop {
        overflow: hidden;
    }
    header nav.navbar .navbar-toggler,
    header nav.navbar .navbar-toggler:focus {
        padding: 0;
        border-radius: 0;
        height: 33px;
        width: 50px;
        border: unset;
        align-items: center;
        box-shadow: unset;
    }
    header nav.navbar .navbar-toggler:before,
    header nav.navbar .navbar-toggler:after {
        content: "";
        position: absolute;
        height: 2px;
        width: calc(100% - 0px);
        background: rgb(0, 108, 181);
    }

    header nav.navbar .navbar-toggler:before {
        top: 0;
        right: 0;
    }

    header nav.navbar .navbar-toggler:after {
        bottom: 0;
        left: 0;
    }
    header nav.navbar .navbar-toggler span {
        text-transform: uppercase;
        font-weight: 500;
        color: #444444;
        font-size: 13px;
        letter-spacing: 0.3px;
        width: 100%;
        text-align: center;
    }
    header nav.navbar .navbar-toggler span:after,
    header nav.navbar .navbar-toggler span:before {
        content: "";
        position: absolute;
        height: 9px;
        width: 9px;
        background: #aaaaaa;
        border-radius: 100%;
        z-index: 1;
        border: 2px solid #ffffff;
    }
    header nav.navbar .navbar-toggler span:before {
        top: -14px;
        animation: left_right_dot_1 5s ease-out infinite;
    }
    @keyframes left_right_dot_1 {
        0%,
        100% {
            left: 3px;
        }
        50% {
            left: 32px;
        }
    }
    header nav.navbar .navbar-toggler span:after {
        bottom: -13px;
        animation: left_right_dot_2 5s ease-out infinite;
    }
    @keyframes left_right_dot_2 {
        0%,
        100% {
            right: 3px;
        }
        50% {
            right: 32px;
        }
    }
    header nav.navbar .navbar-collapse {
        height: 100%;
        width: calc(100% + 2px);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1;
        overflow-x: hidden;
        overflow-y: scroll;
        display: block;
        transform: unset;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
        transition: all 0.4s;
        border-radius: 0;
        background: #ffffff;
        padding: 0;
        backdrop-filter: blur(2px);
        /* border: 25px solid #c5c6c6; */
    }

    header nav.navbar .navbar-collapse.show {
        clip-path: polygon(0px 0, 100% 0, 100% 100%, 0 100%);
    }
    header#header-part.transform_unset {
        transform: unset;
    }
    header nav.navbar .navbar-toggler.close_and_title_text {
        position: fixed;
        right: 0;
        top: 0;
        height: 60px;
        width: 60px;
        z-index: 1;
        background: #ffffff;
        padding: 12px 12px;
        border: solid #c5c6c6;
        border-width: 0px 0px 2px 2px;
    }
    header nav.navbar .navbar-toggler.close_and_title_text:before,
    header nav.navbar .navbar-toggler.close_and_title_text:after {
        left: 50%;
        top: 50%;
        right: auto;
        bottom: auto;
        transform: translate(-50%, -50%);
        width: calc(100% - 30px);
    }

    header nav.navbar .navbar-toggler.close_and_title_text:before {
        transform: translate(-50%, -50%) rotate(45deg);
    }

    header nav.navbar .navbar-toggler.close_and_title_text:after {
        transform: translate(-50%, -50%) rotate(-45deg);
    }
    header#header-part nav.navbar .navbar-collapse ul.navbar-nav {
        height: 100%;
        width: 100%;
        border: 25px solid #c5c6c6;
        /* background: #dfdfdf; */
        padding: 30px;
    }
    header#header-part nav.navbar .navbar-collapse ul.navbar-nav li a {
        font-size: 34px;
        margin: 8px 0;
        padding: 2px 15px;
    }
    header nav.navbar .navbar-collapse:before,
    header nav.navbar .navbar-collapse:after,
    header nav.navbar .navbar-collapse ul.navbar-nav:before,
    header nav.navbar .navbar-collapse ul.navbar-nav:after {
        content: "";
        position: absolute;
        height: 25px;
        width: 180px;
        background: #ffffff;
        z-index: 121;
    }
    header nav.navbar .navbar-collapse:before {
        left: 25px;
        top: 0;
    }
    header nav.navbar .navbar-collapse:after {
        right: 25px;
        bottom: 0;
    }
    header nav.navbar .navbar-collapse ul.navbar-nav:before {
        left: -25px;
        bottom: 0;
        width: 25px;
        height: 180px;
    }
    header nav.navbar .navbar-collapse ul.navbar-nav:after {
        right: -25px;
        top: -25px;
        width: 25px;
        height: 180px;
        z-index: 0;
    }
    header nav.navbar span.round_part_center {
        position: absolute;
        height: 150px;
        width: 150px;
        background: rgb(0 108 181 / 5%);
        border-radius: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        animation: zoom_out 2s ease-out infinite;
    }
    @keyframes zoom_out {
        0%,
        100% {
            transform: translate(-50%, -50%) scale(0.85);
        }
        50% {
            transform: translate(-50%, -50%) scale(1);
        }
    }
    ul.dropdown-menu {
        padding: 15px 10px;
        border: none;
        background: transparent;
    }
    .footer-rights {
        flex-wrap: wrap;
        gap: 10px 20px;
        justify-content: center;
    }
    .slide__heading {
        font-size: 36px;
    }
    .slide__content {
        margin-left: 40px;
    }
    .main_title_part h2 {
        font-size: 32px;
    }
    .home_aboutus_part .about-right {
        padding-left: 0px;
    }
    .home_aboutus_part .aboutus_left_img:before,
    .home_aboutus_part .aboutus_left_img:after {
        width: 18px;
    }
    .home_aboutus_part .aboutus_left_img span:after,
    .home_aboutus_part .aboutus_left_img span:before {
        height: 18px;
    }
    .home_aboutus_part .aboutus_left_img {
        padding: 30px;
    }
    #footer {
        padding: 50px 0px 0px 0px;
    }
    .vision_mission_part .vision_mission_divide:nth-child(2n - 1) .vision_mission_containt {
        padding: 30px 30px 100px 30px;
    }
    .vision_mission_part .vision_mission_divide .vision_mission_containt {
        padding: 100px 30px 30px 30px;
    }
    .vision_mission_part .vision_mission_divide:nth-child(2n - 1) .vision_mission_img img {
        object-position: -80px;
    }
 
     #profile-modal .offcanvas .offcanvas-body .profile-data .profile-info {
        width: calc(100% - 280px);
        padding-right: 35px;
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data .profile-img {
        max-width: 230px;
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data .profile-info p{
        font-size: 15px;
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data{
        gap: 30px 35px;
    }
    #profile-modal .offcanvas .offcanvas-body .btn-close, #profile-modal .offcanvas .offcanvas-body .btn-close:focus{
        width: 30px;
        height: 30px;
    }
    #sub-banner .inner_banner_text {
        padding: 80px 0;
    }
    .faq-accordion .accordion-button {
        font-size: 17px;
    }
    .core-areas-part ul li .core-areas-icons {
        margin-bottom: 40px;
    }
    .core-areas-part ul li .core_area_info h3 {
        font-size: 19px;
    }

    .slide,
    .slider,
    .slide__inner {
        height: calc(100vh - 0px);
        max-height: 650px;
    }
    .slide__inner {
        top: 0;
        margin-top: 0;
    }
    ul.key_directors_part_list {
        margin-top: 20px;
        margin-bottom: 40px;
    }
    .disclosures_list_info ul li a {
        font-size: 15px;
    }
    .disclosures_part .accordion .accordion-item h2 {
        font-size: 17px;
    }
    ul.key_directors_part_list li {
        flex-direction: column;
         width: calc(50% - 15px);
    }
    ul.key_directors_part_list li .key_directors_profile_info {
        width: calc(100% - 0px);
        padding: 18px 12px 15px 0;
    } 
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    ul.footer_contact_info > li.company_location p {
        white-space: normal;
    }
}
@media only screen and (max-width: 850px) {
 
}
@media only screen and (max-width: 767px) {
    p {
        font-size: 16px;
    }
    .slider__control {
        height: 35px;
        width: 35px;
        left: 8px;
    }
    .slider__control-line {
        height: 7px;
        left: calc(50% - 4px);
    }
    .slider__control--right {
        right: 7px;
        left: auto;
    }
    .slider__control--right .slider__control-line {
        left: calc(50% + 1px);
    }
    .slide__content {
        width: calc(100% - 120px);
    }
    .slide__heading {
        font-size: 28px;
    }
    .slide__heading {
        font-size: 30px;
    }
    #welcome-section {
        padding: 35px 0px;
    }
    .large-text {
        font-size: 20px;
    }
    /* #equity-fund {
        padding: 35px 0px 200px 0px;
    } */
    .equity-content {
        padding: 20px 10px;
    }
    .equity-content h2 {
        font-size: 20px;
    }
    .footer-links {
        margin: 15px 0px;
    }
    .sub-titles h1 {
        font-size: 30px;
    }

    .founder-section::after {
        width: 100%;
    }
    .founder-section {
        padding: 35px 0px 35px 0px;
    }
    .team-img {
        text-align: center;
        max-width: 200px;
        margin: auto;
    }
    .founder-data {
        padding: 25px 25px;
    }
    #profile-modal .offcanvas {
        height: 85%;
    }
    .profile-info {
        padding: 0px 0px;
    }
    .profile-info .large-text {
        font-size: 17px;
    }

    .footer-rights {
        flex-wrap: wrap;
    }
    #mainslider .btn_style_bg {
        font-size: 14px;
        padding: 10px 40px 10px 20px;
    }
    .my_80 {
        margin: 50px 0;
    }
    .py_80 {
        padding: 50px 0;
    }
    .footer-logopart {
        margin-bottom: 15px;
    }
    .vision_mission_part .vision_mission_divide .vision_mission_img {
        width: calc(100% - 25px);
        border: unset !important;
        position: relative;
        margin: 0 auto;
    }
    .vision_mission_part .vision_mission_divide:nth-child(2n - 1) .vision_mission_img img,
    .vision_mission_part .vision_mission_divide:nth-child(2n - 2) .vision_mission_img img {
        object-position: center center;
    }
    .vision_mission_part .vision_mission_divide .vision_mission_containt {
        min-height: auto;
        padding: 25px 5px 22px 0px !important;
    }
    .vision_mission_part .vision_mission_list {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        gap: 50px;
    }
    .main_title_part h2 {
        margin-bottom: 20px;
        font-size: 28px;
    }
    .vision_mission_part .vision_mission_divide:first-child .vision_mission_containt {
        padding-top: 0 !important;
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data:before {
        width: calc(15% + 180px);
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data {
        gap: 30px 30px;
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data .profile-info {
        width: calc(100% - 230px);
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data .profile-info small {
        font-size: 16px;
    }
    #sub-banner .inner_banner_text {
        padding: 65px 0;
    }
    .faq-accordion .accordion-button {
        font-size: 16px;
        padding: 16px 0px;
    }
    .faq-accordion .accordion-item {
        padding: 0px 14px;
    }
    .contact-address ul.contact-link > li {
        padding-left: 55px;
    }
    .contact_us_page .contact-address img {
        left: 12px;
    }
    .contact-address ul.contact-link > li ul li,
    .contact-address ul.contact-link > li {
        white-space: normal;
    }
    .slide,
    .slider,
    .slide__inner {
        max-height: 450px;
    }
    .whatsapp_chat {
        bottom: 10px;
        left: 12px;
    }
       ul.key_directors_part_list .key_directors_profile_info h3 {
        font-size: 18px;
        margin-top: 0;
        text-align: center;
    }
    ul.key_directors_part_list .key_directors_profile_info p{
        text-align: center;
    }
    ul.aif_category_list li:before {
        font-size: 52px;
    }
    .faq-accordion .accordion-button::after,
    .faq-accordion .accordion-button::before {
        top: 22px;
    }
    ul.key_directors_part_list li { 
        width: calc(100% - 0px);
    }
    ul.key_directors_part_list li {
        width: calc(100% - 0px);
        padding: 15px 12px 12px 12px;
                align-items: center;
    }
    ul.key_directors_part_list li .key_directors_profile_info .btn_link {
    display: block;
    max-width: fit-content;
    margin: 18px auto 0 auto !important;
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-img {
    position: relative;
    top: 0;
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-img:before{
    display: none;
}
#profile-modal .offcanvas .offcanvas-body .profile-data{
    padding-top: 0;
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-info h2 {
    margin-bottom: 8px;
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-img img{
    border-width: 10px;
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-info{
    padding-right: 0;
}
 .organisation_structure_info .organisation_structure_img img {
        max-height: 72px;
        max-width: 82%;
    }
    .home_aboutus_part .about-right h2 span {
        font-size: 16px;
    }
}
@media only screen and (max-height: 490px) {
    #profile-modal .offcanvas {
        height: 100%;
        min-height: auto;
    }
    /* #profile-modal .offcanvas .offcanvas-body .profile-data {
        align-content: flex-start;
        align-items: flex-start;
        padding-top: 45px;
    } */
    #profile-modal .offcanvas .offcanvas-body .btn-close,
    #profile-modal .offcanvas .offcanvas-body .btn-close:focus {
        width: 30px;
        height: 30px;
    }
}
@media only screen and (max-width: 575px) {
    header#header-part nav.navbar .navbar-collapse ul.navbar-nav {
        border: 20px solid rgb(198 197 197 / 14%);
        padding: 20px;
    }
    header nav.navbar .navbar-collapse:before,
    header nav.navbar .navbar-collapse:after,
    header nav.navbar .navbar-collapse ul.navbar-nav:before,
    header nav.navbar .navbar-collapse ul.navbar-nav:after {
        height: 20px;
        width: 100px;
    }
    header nav.navbar .navbar-collapse ul.navbar-nav:after,
    header nav.navbar .navbar-collapse ul.navbar-nav:before {
        height: 100px;
        width: 20px;
    }
    header nav.navbar .navbar-collapse:before {
        left: 20px;
    }
    header nav.navbar .navbar-collapse ul.navbar-nav:after {
        right: -20px;
    }
    header nav.navbar .navbar-toggler.close_and_title_text,
    header nav.navbar .navbar-toggler.close_and_title_text:focus {
        height: 45px;
        width: 45px;
    }
    header nav.navbar .navbar-toggler.close_and_title_text:before,
    header nav.navbar .navbar-toggler.close_and_title_text:after {
        width: calc(100% - 20px);
    }
    header nav.navbar .navbar-collapse ul.navbar-nav:before {
        left: -20px;
    }
    header nav.navbar .navbar-collapse:after {
        right: 20px;
    }
    header#header-part nav.navbar .navbar-collapse ul.navbar-nav li a {
        font-size: 26px;
        margin: 10px 0;
        padding: 0px 5px;
    }
    header nav.navbar span.round_part_center {
        height: 100px;
        width: 100px;
    }
    header#header-part .navbar-brand {
        max-width: 230px;
    }
    header#header-part {
        padding: 8px 3px;
    }
    body {
        padding-top: 72px;
    }
    header nav.navbar .navbar-toggler span {
        font-size: 12px;
    }
    header nav.navbar .navbar-toggler,
    header nav.navbar .navbar-toggler:focus {
        height: 30px;
        width: 45px;
    }
    .btn_style_bg:before {
        background-size: 11px;
    }
    .slide__heading {
        font-size: 22px;
    }
    #mainslider .btn_style_bg {
        font-size: 13px;
        padding: 8px 35px 8px 18px;
    }
    .btn_style_bg:before {
        background-size: 9px;
        right: 15px;
    }
    .main_title_part h2 {
        font-size: 22px;
        margin: 4px 0 16px;
    }
    .main_title_part span.subtitle {
        font-size: 13px;
    }
    .main_title_part span.subtitle:before {
        height: 7px;
        width: 7px;
        top: 6px;
    }
    .my_80 {
        margin: 38px 0;
    }
    .py_80 {
        padding: 38px 0;
    }
    p,
    .core_principles_list .core_principles_slider .item p,
    ul.key_directors_part_list .key_directors_profile_info p,
    .core-areas-part ul li .core_area_info p,
    .policy-content ul.policy_points li,
    ul.footer_contact_info > li.company_location p {
        font-size: 15px;
    }
    .home_aboutus_part .aboutus_left_img:before,
    .home_aboutus_part .aboutus_left_img:after {
        width: 12px;
    }
    .home_aboutus_part .aboutus_left_img span:after,
    .home_aboutus_part .aboutus_left_img span:before {
        height: 12px;
    }
    .home_aboutus_part .aboutus_left_img img {
        border-radius: 5px;
    }
    .home_aboutus_part .aboutus_left_img {
        padding: 22px;
    }
    ul.footer_contact_info > li {
        width: calc(100% - 0px);
        padding-left: 0;
    }
    ul.footer_contact_info > li.company_location {
        padding-left: 32px;
    }
    ul.footer_contact_info > li.company_location p {
        border: unset;
    }
    ul.footer_contact_info {
        gap: 18px 12px;
    }
    .footer-logopart {
        max-width: 210px;
        margin-bottom: 10px;
    }
    .footer-links h2 {
        margin-bottom: 14px;
    }
    #footer {
        padding: 45px 0px 0px 0px;
    }
    .policy-links li a,
    .copyright li,
    .footer-contact li,
    .footer-nav li a {
        font-size: 15px;
    }
    .core_principles_slider.owl-carousel .owl-nav button {
        height: 35px;
        width: 35px;
        padding: 11px !important;
    }
    .core_principles_slider.owl-carousel .owl-nav {
        gap: 5px;
    }
    .core_principles_list .core_principles_slider .item {
        padding: 24px;
    }
    .core_principles_list .core_principles_slider .item span {
        padding: 10px;
        margin-bottom: 35px;
        max-width: 70px;
        max-height: 70px;
    }
    .core_principles_list .core_principles_slider .item h3 {
        font-size: 19px;
    }
    .main_title_part span.subtitle {
        margin-bottom: 8px;
    }
    ul.key_directors_part_list .key_directors_profile_info {
        width: calc(100% - 0px);
        padding: 8px 12px 12px 5px;
    }
  
    ul.key_directors_part_list {
        margin-top: 22px;
        margin-bottom: 30px;
        gap: 25px;
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data .profile-info {
        width: calc(100% - 0px);
        padding-bottom: 0;
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data:before,
    #profile-modal .offcanvas .offcanvas-body:before {
        display: none;
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data {
        align-content: flex-start;
        gap: 20px 20px;
        padding-bottom: 20px;
        height: auto;
    }
    #profile-modal .offcanvas .offcanvas-body {
        background: #ffffff;
        padding: 25px 16px;
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data .profile-info small {
        font-size: 15px;
        margin-bottom: 12px;
    }
    #sub-banner .inner_banner_text {
        padding: 45px 0;
    }
    #sub-banner .inner_banner_text ul {
        margin-top: 14px;
    }
    #sub-banner .inner_banner_text ul li,
    #sub-banner .inner_banner_text ul li a {
        font-size: 14px;
    }
    .core-areas-part ul li {
        width: calc(100% - 0px);
        padding: 24px 22px;
    }
    .core-areas-part ul li .core-areas-icons {
        padding: 10px;
        max-width: 70px;
        max-height: 70px;
    }
    .core-areas-part ul li .core_area_info h3 {
        font-size: 18px;
        margin: 12px 0 10px;
    }
    .core-areas-part ul li .core-areas-icons {
        margin-bottom: 25px;
    }
    /* .aif_category_part table.table {
        min-width: 725px;
    } */
    .policy-content ul.policy_points {
        gap: 8px;
        padding-left: 15px;
    }
    .policy-content ul.policy_points li h3 {
        font-size: 18px;
        margin: 12px 0 10px;
    }
    .policy-content ul.policy_points li:first-child h3 {
        margin-top: 0;
    }
    .contact-address ul.contact-link > li ul {
        flex-direction: column;
    }
    .contact-address ul.contact-link > li ul li {
        border: solid rgb(68 68 68 / 30%);
        border-width: 0px 0px 1px 0px;
        margin: 0 0 10px 0;
        padding: 0px 0px 10px 0;
    }
    .contact-address ul.contact-link > li ul li,
    .contact-address ul.contact-link > li,
    .contact-address ul.contact-link li h4,
    .contact-address ul.contact-link li a {
        font-size: 15px;
    }
    form.form_design .form-group {
        margin-bottom: 16px;
    }
    form.form_design textarea {
        height: 130px;
    }
    form.form_design {
        margin-top: 25px;
    }
    .contact-address ul.contact-link {
        margin-top: 20px;
    }
    .contact_us_page .contact-address img {
        max-height: 25px;
        top: 18px;
        max-width: 25px;
    }
    .contact-address ul.contact-link > li {
        padding: 18px 18px 18px 45px;
    }
    #get-started-form .offcanvas .offcanvas-header {
        position: absolute;
        right: 0;
        top: 0px;
        z-index: 1;
        padding: 0;
        background: #ffffff;
        border: solid rgb(0 0 0 / 20%);
        border-width: 0px 0px 1px 1px;
        height: 40px;
        width: 40px;
    }
    #get-started-form .offcanvas .offcanvas-body {
        padding: 48px 18px 18px 18px;
    }
    #get-started-form .offcanvas .offcanvas-header button {
        box-shadow: unset;
        font-size: 12px;
        padding: 0;
        height: 100%;
        width: 100%;
        margin: 0;
    }
    .slide,
    .slider,
    .slide__inner {
        max-height: 250px;
    }
    .footer-rights {
        text-align: center;
    }

    .whatsapp_chat img {
        max-width: 42px;
    }
    ul.aif_category_list li {
        width: calc(100% - 0px);
        padding: 25px 20px;
    }
    ul.aif_category_list li:before {
        top: 14px;
        font-size: 46px;
    }
    ul.aif_category_list li img {
        max-width: 50px;
        max-height: 50px;
    }
    .disclosures_part .accordion .accordion-item h2 {
        font-size: 16px;
        padding: 13px 40px 13px 13px;
    }
    .disclosures_part .accordion .accordion-item h2:before,
    .disclosures_part .accordion .accordion-item h2:after {
        height: 10px;
        right: 18px;
        top: 18px;
    }
    .disclosures_part .accordion .accordion-body {
        padding-left: 12px;
        padding-right: 12px;
    }
    .disclosures_list_info ul li:before {
        height: 28px;
        width: 28px;
        left: 0;
        top: 12px;
    }
    .disclosures_list_info ul li a {
        padding-left: 37px;
    }
      ul.key_directors_part_list li .key_directors_profile {
        height: 180px;
        width: 150px;
    }
    .whatsapp_part .dropdown-menu {
        inset: auto 0px 55px 8px !important;
    }
        #profile-modal .offcanvas .offcanvas-body .profile-data .profile-img {
        max-width: 190px;
    }
    #profile-modal .offcanvas .offcanvas-body .profile-data .profile-img img{
        border-width: 7px;
    }
    .organisation_structure_info .organisation_structure_img img {
        max-height: 72px;
        max-width: 50%;
    }
    .home_aboutus_part .about-right h2 span {
        font-size: 15px;
        top: -2px;
    }
}

/* === 01-04-2026 === */
@media only screen and (max-width: 1399px) {
    .footer-logopart img {
        padding-right: 0;
    }
    /* .footer-links.fund_details {
        width: calc(100% + 40px);
        padding-left: 10px;
    } */
       .footer-links.fund_details {
        width: calc(100% + 60px);
        padding-left: 0;
    }
       .footer-links.contact_information {
        padding-left: 50px;
          left: 15px;
    }
}
@media only screen and (max-width: 1199px) {
    .footer-links.footer_navigation {
        padding-left: 22px;
    }
        .footer-links.contact_information {
        padding-left: 45px;
    }
  .footer-logopart{
    padding-left: 6px;
  }
      .footer-links.fund_details {
        width: calc(100% + 40px);
        padding-left: 0;
    }
}
@media only screen and (max-width: 991px) {
    .footer-links.footer_navigation {
        padding-left: 22px;
    }
    .footer-links.fund_details {
        width: calc(100% + 00px);
        padding-left: 0;
    }
    .footer-links.fund_details ul.footer_fund_details {
        display: flex;
        flex-wrap: wrap;
    } 
    .footer-links.fund_details ul.footer_fund_details li {
        width: calc(50% - 12px);
    }
        .footer-links.contact_information {
        padding-left: 0;
        left: 0;
    }
}
@media only screen and (max-width: 767px) {
    .footer-links.fund_details ul.footer_fund_details li strong{
        display: block;
    }
}
@media only screen and (max-width: 575px) {
    .footer-links.footer_navigation, .footer-links.fund_details ul.footer_fund_details li, .footer-links.contact_information h2, .footer-links.fund_details ul.footer_fund_details li, .fund_details h2{
        padding-left: 0px;
    }
    .footer-links.fund_details ul.footer_fund_details li{
        width: calc(100% + 0px);
    }
    footer .footer_contact_info span.footer_contact_us:first-child img, footer .footer_contact_info span.footer_contact_us img{
        left: 0;
    }
    footer .footer_contact_info span.footer_contact_us {
    padding-left: 32px;
}
}